#emailFrm>.modal-dialog  {
    width: 900px;
}
#pbxFrm>.modal-dialog  {
    width: 900px;
}
.formFieldLabel {
    padding-top: 10px; font-size: 16px;
}
#emailFrm,#pbxFrm{
    top:10px;
}
#settings_info {
    color: white;
}
#mail_setting_folders_lines >li {
    list-style-type:none;
}
.tab-pane {
    display: none;
}
.tab-pane.active {
    display: block;
}
.__error .row .row .error_div  {
    display: block !important;
}
.help-block-error {
    color:red;
}
